<?php
  $baseName = "dbEditX";
  $_Conf    = $baseName . "_Conf";

  writeTO( '  <div id="' . $baseName . '" objeto="dbEdit">' );

  create_dbEdit( $baseName, $$_Conf );
 
  writeTO( '  </div end="' . $baseName . '">' );

/**
 *  Evento AfterLoad
 */
  $fileName = _INC_ . $baseName . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = _INC_ . $baseName . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
